
<html>
<head>
	<title>Case Informations</title>
</head>


 <br>
<h2 style="text-align: center;">All Proceedings of the Case with Date.</h2>

<a href="./causelist.php">Go Back</a>

<table style="width: 90%;text-align: center;border:1px solid navy; margin-left: 50px;">
	 
<?php 
session_start();
include './connection.php';

 echo '<h3 style="text-align:center;"> Case Title:<u>'.$_GET["title"].'</u> </h3><tr style="background-color:darkgreen;color:white;"><th>Dated</th><th>Proceedings</th>';
 
$q1="SELECT * FROM caseproceedings WHERE  caseid='".$_GET["id"]."' ORDER BY ID ASC";
   $result1=$conn->query($q1);
    if (!empty($result1) && $result1->num_rows > 0)
     {
 
while( $row1=$result1->fetch_assoc())
{
	  
     	echo '<tr style="border:1px solid black; ">';

 
 
 
echo '<td>'.$row1["proceedingdate"].'</td>';
echo '<td>'.$row1["proceeding"].'</td></tr>';
 

 
 
     }
 }

?> 